libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

XMLResults Member List
This is the complete list of members for XMLResults, including all inherited members.

error (defined in XMLResults) | XMLResults |
nColumn (defined in XMLResults) | XMLResults |
nLine (defined in XMLResults) | XMLResults |

All Classes Namespaces Functions Variables Enumerations Enumerator